package com.khmer9.lotto.screen.main

import com.gdtlib.lib.adapter.BaseListItem

data class MainListItem(
    val Id: Int,

    ) : BaseListItem() {
    override fun getUnique(): String = Id.toString()
}